/* mobile styles - just under iPad size */

@media only screen and (max-width: 767px) {

	body {
		padding-top: 70px;
	}

	.button {
		text-align: center;
	}

	div.bottom-bar#buy-button a{

	}
	header .nav-buttons > div {
		border: 0px;
	}

	#nav-normal-ticket-prices {
		display: block;
	}

	div#newfixedbar {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		background: #2093B8;
		padding: 10px 2px 2px 2px;
		z-index: 1;
		clear: both;
	}

	div#newfixedbar a {
		display: block;
		width: 33.3333%;
		float: left;
		padding: 0 0 0;
		color: white;
		font-size: 11px;
		transition: all 500ms ease-in-out;
		background-position: center -36px;
		background-repeat: no-repeat;
		text-align: center;

	}

	div#newfixedbar a#plan-button i {
		/* background-image: url(/public/skin/icon-map-switcher.png); */
		font-size: 25px;
		display: block;
		padding: 3px;
	}

	div#newfixedbar a#buy-button i {
		/* background-image: url(/public/skin/icon-ticket-switcher.png); */
		font-size: 25px;
		display: block;
		padding: 3px;
	}

	div#newfixedbar a i{
		/* background-image: url(/public/skin/icon-shop.png); */
		font-size: 25px;
		display: block;
		padding: 3px;
	}

	div#newfixedbar a#plan-button::before {
		content: '';
		display: block;
		height: 30px;
		background-image: url(/public/skin/map-locationv2.png);
		background-position: center -23px;
		background-repeat: no-repeat;
		background-size: 22px;
	}

	div#newfixedbar a#buy-button::before {
		content: '';
		display: block;
		height: 30px;
		background-image: url(/public/skin/buy_tickets.png);
		background-position: center -23px;
		background-repeat: no-repeat;
		background-size: 22px;
	}

	div#newfixedbar a.buy-tickets::before {
		content: '';
		display: block;
		height: 30px;
		background-image: url(/public/skin/our_ethos.png);
		background-position: center -23px;
		background-repeat: no-repeat;
		background-size: 22px;
	}

	header ul.nav-main > li > ul li {
		padding-left: 92px;
	}

	div.bottom-bar#buy-button{
		padding-left: 10px;
		background-position:28px -37px;
	}

	header ul.nav-main > li > a:before {
		display: none;
	}

	#conservation-banner #conservation-buttons .button {
		padding-left: 0;
		padding-right: 0;
	}

	header ul.nav-main > li#nav-normal-our-ethos > a {
		background-image: url(/public/skin/icon-deep.png);
		background-size: 40px;
		background-repeat: no-repeat;
		margin-left: 0px;
		background-position: 14px 25px;
		padding: 23px 40px 23px 80px;
		position: relative;
	}

	header ul.nav-main > li#nav-normal-our-ethos > a:after {
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-our-ethos.active > a:after {
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}


	header ul.nav-main > li#nav-normal-plan-your-visit > a{
		background-image: url(/public/skin/icon-shark.png);
		background-position: 10px 27px;
		background-size: 45px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding: 23px 40px 23px 80px;
   		position: relative;
	}

	header ul.nav-main > li#nav-normal-plan-your-visit > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-plan-your-visit.active > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-deep-experiences > a{
		background-image: url(/public/skin/icon-world.png);
		background-position: 23px 20px;
		background-size: 26px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding: 23px 40px 23px 80px;
    	position: relative;
	}

	header ul.nav-main > li#nav-normal-deep-experiences > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-deep-experiences.active > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-two-rivers-restaurant > a {
		background-image: url(/public/skin/icon-plate.png);
		background-position: 20px 21px;
		background-size: 32px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding: 23px 40px 23px 80px;
    	position: relative;
	}

	header ul.nav-main > li#nav-normal-two-rivers-restaurant > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-two-rivers-restaurant.active > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-corporate-private-hire > a {
		background-image: url(/public/skin/icon-glasses.png);
		background-position: 23px 19px;
		background-size: 27px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding: 23px 40px 23px 80px;
 	    position: relative;
	}

	header ul.nav-main > li#nav-normal-corporate-private-hire > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-corporate-private-hire.active > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-education > a  {
		background-image: url(/public/skin/icon-kids.png);
		background-position: 18px 20px;
		background-size: 40px;
		background-repeat: no-repeat;
		margin-left: 0px;
		padding: 23px 40px 23px 80px;
    	position: relative;
	}

	header ul.nav-main > li#nav-normal-education > a:after {
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-education.active > a:after {
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-ticket-prices > a {
		background-image: url(/public/skin/icon-ticket-switcher.png);
		background-size: 24px;
		background-repeat: no-repeat;
		margin-left: 0px;
		background-position: 24px -7px;
		padding: 23px 40px 23px 80px;
   		position: relative;
	}

	/* header ul.nav-main > li#nav-normal-ticket-prices > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f105";
		margin-top: -12px;
	}

	header ul.nav-main > li#nav-normal-ticket-prices.active > a:after{
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		right: 15px;
		padding-right: 0;
		content: "\f107";
		margin-top: -12px;
	} */


	header ul.nav-main > li#nav-normal-plan-your-visit > a.active {
		content: "\f105";
	}

	header.menu-open .nav-buttons > div {
		background: #101229;
	}
	header.menu-open .nav-buttons #menu-button {
		background: #101229;
	}

	header .nav-buttons > div#search-buttonmobile {
	  display: inline-block;

	}
	header .nav-buttons #menu-button {
		padding: 0 12px 0 12px;
	}

	header .search {
		height: 120px;
		padding: 120px 0px 0px 0px;
	}

	header .nav-buttons > div#search-buttonmobile {
		background-image: url(/public/skin/icon-search-switcher.png);
		background-position: center -132px;
		transition: all 500ms ease-in-out;
		background-repeat: no-repeat;
	}

	#nav-normal-buy-tickets{
		display: block;

	}

	.home_callout.six.columns, .home_callout.four.columns {
		margin-bottom: 0px;
	}
	.home_callouts .home_callout{
		margin-bottom: 0px;
	}

	#icons-bottom-bar-m {
		display: none;
	}

	#logo {
		left: 10px;
		width: 150px;
		padding: 0;
	}

	div#video {
		margin-bottom: 0px;
	}

	div.tbanner h1 {
		display: none;
	}

	h1 {
		font-size: 40px;
		line-height: 50px;
	}

	body.event #banner-wrap div.content h1 {
    font-size: 22px;
    line-height: 28px;
	}

	body.event #banner-wrap img {
		display: none;
	}

	article.review figure.profile_image {
		float: left !important;
	}

	div#alert div#alert-inner {
		padding: 15px;
	}

	div#video div#video-controls a {
		margin: 0 2px;
	}

	#search input#keywords {
		font-size: 14px;
	}

	#search button {
    	font-size: 18px;
    	margin-bottom: 0;
		padding: 15.5px;
	}

	form.newsletter p label {
		display: block;
	}

	header,
	header .nav-buttons,
	header .nav-buttons #menu-button {
		height: 80px;
	}

	header .nav-buttons > div:before {
		background-size: 21px;
		width: 35px;
		vertical-align: top;
	}

	header .nav-buttons #menu-button:before {
		background-position: center -70px;
	}

	header .nav-buttons #menu-button span {
    	height: 25px;
    	line-height: 25px;
    	font-size: 11px;
	}

	header {
		position: fixed;
		top: 0;
		overflow: visible;
	}

	header .nav {
		padding-top: 80px;
		height: 100vh;
		overflow: auto;
		box-sizing: border-box;
	}

	header .plan {
		padding-top: 80px;
		height: 100vh;
		overflow: auto;
		box-sizing: border-box;
	}

	header .shop {
		padding-top: 80px;
		height: 100vh;
		overflow: auto;
		box-sizing: border-box;
	}

	div#video ul li {
		height: calc(90vh - 50px) !important;
		background-position: 80% 50%!important;
	}

	div#video div#video-controls .arrow {
		height: 20px;
	}

	#plan-button,
	#search-button,
	#buy-button,
	#shop-button,
	#ethos-button {
		display: none;
	}

	ul.nav-main li {

	}

	header .plan {
		padding-top: 80px;
	}

	header .plan h2 {
		font-size: 35px;
		line-height: 48px;
		margin-bottom: 20px;
	}

	header .plan h3 {
		font-size: 22px;
		line-height: 26px;
		margin-bottom: 15px;
	}

	header .plan h3 span {
		font-size: 20px;
		line-height: 40px;
	}

	header .plan table thead tr th:last-of-type {
		width: 35%;
	}


	header .shop {
		padding-top: 80px;
	}

	header .shop h2 {
		font-size: 35px;
		line-height: 48px;
		margin-bottom: 20px;
	}

	.home_callouts .home_callout {
		margin-bottom: 30px;
		margin: 15px;
	}

	.home_callouts .home_callout .image {
		height: 175px;
	}

	.home_callouts .home_callout .title-bar {
		padding: 20px;
		background-position: 5px center;
		background-size: 30px;
	}

	.home_callouts .home_callout .title-bar h3 {
		font-size: 30px;
		height: unset!important;
		padding: 10px 0;
		line-height: 35px;
	}

	.home_callouts .home_callout .title-bar p {
		font-size: 15px;
	}

	form.newsletter p label {
		text-align: center;
		margin-bottom: 15px;
	}

	header .plan input {
		margin-bottom: 15px;
	}

	/* Header */

	header {
		text-align: left;
	}

	div#top-nav {
		display: none;
	}


	div#navbut {
		float: left;
	}

	div#video div.video-overlay span.video-line-1 {

	}

	div#video div.video-overlay span {
		text-align: center;
		font-size: 70px;
		line-height: 70px;
		text-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	}

	div#nav_list a#logo-container {
		position: absolute;
		top: 0;
		right: 33%;
		display: block;
		text-align: center;
	}

	div#nav_list {
		position: relative;
		padding: 10px 0;
	}

	a#logo-container img {
		max-width: 100%;
		height: auto;
	}

	.home_callouts .home_callout figure img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	div.conservation-callout-large div.callout-content {
		padding: 20px;
	}

	div.conservation-callout-large div.callout-image {
		height: 200px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;
		border-radius: 8px 8px 0 0;
	}

	div.conservation-callout-large div.callout-image img {
		display: none;
	}

	div.conservation-callout.last {
		background-size: cover !important;
	}

	div.conservation-callout.first {
		background-position: left top !important;
		background-color: #32ccfe !important;
	}

	.home_callouts .home_callout {
		margin-bottom: 30px;
	}

	.home_callouts {
		padding: 0;
	}

	div.video-overlay {

	}

	div#alert div#alert-inner h2,
	div#alert div#alert-inner p {
		text-align: left;
	}

	div#alert div#alert-inner .row .nine.mobile {
		width: 100% !important;
		float: left !important;
	}

	div#alert div#alert-inner p {
		line-height: 23px;
		margin-bottom: 17px;
		font-size: 17px;
		text-align: center;
	}

	div#alert div#alert-inner .close p {
		text-align: right;
		margin-top: 10px;
	}

	div.conservation-callout.last {
		margin-bottom: 20px;
	}

	div.conservation-callout-large div.callout-content a.button {
		padding: 15px;
	}

	div#video span.video-line-1 {
		padding-top: 0 !important;
	}

	div#video .video-overlay {
		width: 100%;
	}

	div#video .video-overlay-holder {
		background-size: cover;
		background-position: 88% 50%;
	}

	div#video .video-overlay-holder .row {
		margin: 0;
	}

	div#video .video-overlay .banner-slider-body {
		width: 100%;
	}

	div.conservation-callout-large img {
		width: 100%;
		max-width: 100%;
		height: auto;
		border-radius: 8px 8px 0 0;
	}

	div#site-search-m {
		padding: 15px 10px 10px;
		display: none;
	}

	div#site-search-m form input.button {
		padding: 8px 0;
		text-align: center;
		width: 100%;
		max-width: 100%;
		margin-bottom: 0;
	}

	div#site-search-m form input#keywords {
		width: 93%;
		font-size: 15px;
		margin-bottom: 20px;
		background: #fff;
		color: #737373;
		border: none;
		padding: 8px 10px;
		max-width: 100%;
		border-radius: 4px;
	}

	article.listitem.categoryitem a h3 {
		position: static;
	}

	div#shop-search {
		width: 100%;
	}

	section#content a.small {
		width: 100%;
		text-align: center;
		padding: 20px 0;
	}

	section#content ul.files {
		width: 100%;
	}

	div#footer-wrap {
		background: #243465;
		margin-bottom: 25px!important;
	}

	div#site_search,
	div#basket-area {
		float: none;
		text-align: center;
	}

	ul#basket-links {
	    text-align: center;
	}

	article.whats-on-item img {
		max-width: 100%;
		width: 100%;
		height: auto;
		float: none;
		margin: 0 auto 20px 0 !important;
	}

	section#content img#home_logo {
		margin-top: 40px !important;
		max-width: 250px;
	}

	header nav.full {
		padding: 10px;
	}

	header ul.nav-main {
		margin-bottom: 0;
	}

	header ul.nav-main li {
		width: 100%;
		box-sizing: border-box;
	}

	header ul.nav-main > li > a {
		margin: 0px;
		font-size: 18px;
	}

	header.menu-open .nav-buttons {
			background-color: #101229;
	}

	header ul.nav-main > li.active > ul {
		display: block;
	}

	header ul.nav-main > li > ul {
		margin-top: 10px;
		margin-bottom: 10px;
		display: none;
	}

	div#video div#video-controls a {
		-webkit-transform: scale(0.7);transform: scale(0.7);
	}

	div#video .video-overlay .button {
		padding: 15px 45px;
		margin-top: 10px;
		display: inline-block;
		width: auto;
	}

	div#video div.video-overlay h1, div#video div.video-overlay .h1 {
		font-size: 50px !important;
		line-height: 60px !important;
		color: #FFF !important;
		text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
		padding: 20px 0px;
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	div#video div.video-overlay span {
		text-align: center;
		font-size: 20px;
		line-height: 20px;
		text-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
		margin-bottom: 5px;
	}

/*
	div#banner-wrap {
		height: 205px !important;
	}

*/

.hide {
	display: none !important;
}

	#plan-button-m,
	#buy-button-m,
	#shop-button-m {
		display: none;
	}

	div#banner-img {
		padding-top: 65%;
	}

	section#content ul#nav-buttons li {
		padding: 0;
		margin: 0;
		background: none;
	}

	section#content ul#nav-buttons li a.small {
		margin-bottom: 4px;
	}

	section#content ul#nav-buttons li:nth-child(odd) a.small {
		margin-right: 3px;
	}

	div.daily-highlights table  td {
		width: 100%;
		display: block;
		padding: 8px 0;
	}

	#plan-button-m,
	#buy-button-m,
	#shop-button-m {
		padding: 10px;
		margin: 18px 10px;
		box-sizing: border-box;
		width: auto;
		/* display: block; */
	}

	section#content ul#nav-buttons li a.button,
	section#content ul#nav-buttons li a.button-blue,
	section#content ul#nav-buttons li a.button-dblue {
		width: 48%;
		float: left;
		text-align: center;
			padding: 12px 0;
	}


	div#business {
		display: none;
	}

	h2 {
		font-size: 22px;
	}

	h3 {
		font-size: 18px;
	}

	body.groups table {
		width: 100%;
	}


	/* home content */

	body.home div#content_wrap {
		padding: 0;
		background: #000 url(/public/skin/mobile-home-jelly.jpg) top center no-repeat;
	}



	body.home h1#m {
		color: #fff;
		text-align: center;
		font-size: 20px;
		line-height: 28px !important;
		text-shadow: 0 2px 2px rgba(0,0,0,.7);
		font-weight: normal;
		margin-top: 100px;
	}


	body.home div.intro {
		margin-bottom: 20px;
	}

	body.home div.intro p {
		color: #fff;
		text-align: center;
		font-size: 16px;
		line-height: 22px;
		text-shadow: 0 2px 2px rgba(0,0,0,.3);
		padding: 0px;
	}

	a.b-online {
		margin: 10px 0;

	}

	.take-tour {
		float: right;
		width: 200px;
		margin-left: 20px;
	}


	.more {
		float: left;
		width: 250px;
	}

	#find_out.button-blue {
		padding:20px;
		margin-top: 0;
	}

	div#vidcontainer,
	div#video_overlay {
		display: none;
	}

	/* Content */

	section#content {
		margin: 0;
		float: none;
	}

	aside {
		width: auto;
		float: none;
		text-align: center;
	}

	section#content img {
		float: none;
		margin: 0 auto;
	}

	section#content article.galleryitem img {
		margin: 0;
	}

	ul#nav-main {
		text-align: center;
	}

	figure img {
		max-width: 100%;
		height: auto;
	}

	figure.page_image {
		float: none;
		margin: 0 0 20px 0;
	}

	.button {
		font-size: 18px;
	}

	aside {
		text-align: left;
	}

	aside h2 {
		margin-top: 20px;
	}

	nav.sidenav ul li {
		font-size: 17px;
	}

	body.teachers figure img {
		margin: auto;
		display: inline;
	}

	.ratings, .reviews {
		text-align: left !important;
		margin-bottom: 10px;
	}

	p.total-review {
		margin-bottom: 10px !important;
	}

	span.right {
		float: left !important;
	}

	body.teachers div#content_wrap {
		margin-top: 0;
	}

	/* deep tour */

	body.deep-tour section.slide {
		height: auto;
		max-height: 770px;
	}

	body.deep-tour div#content_wrap {
		margin-bottom: 20px;
	}


	body.deep-tour section.slide img {
		max-width: 100%;
		height: auto;
	}

	body.deep-tour section.slide h2 {
		font-size: 32px;
		margin-top: 40px !important;
	}

	body.deep-tour section.slide p {
		font-size: 16px;
		line-height: 22px;
	}

	body.deep-tour section.slide img,
	body.deep-tour section.slide.lagoon-of-light img,
	body.deep-tour section.slide.slime img,
	body.deep-tour section.slide.cool-seas img,
	body.deep-tour section.slide.bug-champions img,
	body.deep-tour section.slide.kingdom-of-ice img {
		margin-top:  10px !important;
		padding-bottom: 20px;
	}

	body.deep-tour .button {
		margin: 20px 0;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}


	article.listitem div.facts {
		margin: 20px 0;
	}

	div.accordion h4 {
		padding: 10px 30px 10px 10px;
		background: #218fa6 url(/public/skin/accord-down.gif) 95% center no-repeat;
	}

	section#content img.page_image {
		margin-bottom: 20px;
	}

	h2#mstars {
		font-size: 24px;
	}

	div.star {
		height: auto;
	}

	div.bx-wrapper ul#slider li {
		width: 264px !important;
	}

	/* newsletter */

	form.newsletter h3 {
		text-align: center !important;
	}

	div.awards {
		padding: 0;
	}

	/* shop */

	div.basket-area {
		margin-bottom: 20px;
	}

	ul#basket-links li {
		font-size: 24px;
		margin-bottom: 10px;
	}

	section#content article.listitem.categoryitem,
	section#content article.listitem.productitem {
		min-height: 180px;
		height: auto;
		text-align: center;
	}

	.home_callouts .home_callout .content p {
		height: auto;
	}

	.align-right {
		text-align: center;
		margin: 20px 0;
	}

	article.productitem span.store_product_price_inc_tax {
		font-size: 30px;
	}

	article.listitem.categoryitem a h3 {
		font-size: 15px;
		text-align: center !important;
		left: 0;
		right: 0;
	}

	p.buttons {
		width: 100%;
	}

	.store_product_form .button,
	form#checkout_form .button-small {
		padding: 20px 0px;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}


	ul.account_buttons li a {
		padding: 15px 0 !important;
		text-align: center !important;
	}



	section#content div.companies img {
		margin-bottom: 20px;
	}


	/* Tables */
	body.store table,
	body.store tbody {
		display: block;
		width: 100%:
	}

	body.store table tr,
	body.store table th,
	body.store table td {
		display: block;
		padding: 0;
		text-align: left !important;
		white-space: normal;
		background-color: white;
		color: #454545;
		font-weight: normal;
		font-size: 16px;
	}

	body.store thead,
	body.store table .hide {
		display: none !important;
	}

	body.store table tr {
		border-bottom: 1px solid #eee;
		padding-bottom: 11px;
		margin-bottom: 11px;
	}

	body.store table td {
		border: none;
		margin-bottom: 6px;
		color: #454545;
		text-align: left !important;
	}

	body.store table th[data-title]:before,
	body.store table td[data-title]:before {
		content: attr(data-title) ":\00A0";
		font-weight: bold !important;
	}

	body.store table td span {
		font-weight: bold;
	}

	body.store table tr:nth-child(odd),
	body.store table tr:nth-child(even) {
		background-color: #fff;
	}

	.button.button-small {
		padding: 20px 0;
	}

	/* Footer */
	body.home div#footer-wrap,
	body.deep-tour div#footer-wrap {
		position: relative;
		bottom: auto;
		width: auto;
	}

	div#footer-wrap {
		margin: 15px 0 0 0;

	}

	footer .two {
		text-align: center;
	}

	img#tripadvisor {
		margin-bottom: 5px;
	}

	footer {
		text-align: center;
	}

	footer nav#info {
		width: auto;
		float: none;
		border-top: 0px solid #292929;
		margin-top: 0;
	}

	footer ul#nav-sub {
		text-align: center;
		margin-bottom: 20px;
	}

	footer ul#social {
		text-align: center;
		border-bottom: 1px solid #292929;
		padding-bottom: 20px;
		width: 100%;
		margin-right: 5px;
	}

	p#bluestorm {
		float: none;
		width: auto;
		text-align: center;
		position: unset;
		display: block;
	}

	nav#info {
		display: block;
	}

	footer p#directions, footer p#otimes {
		text-align: left;
	}

	div.awards ul#logos li img {
		max-width: 100%;
		height: auto;
	}

	footer ul#social {
		border: none;
		padding-bottom: 0;
	}

	p#bluestorm {
		padding-left: 0;
	}

	div.awards ul#logos li {
	    margin: 0 10px;
	    width: 50px;
	}

	div.awards ul#logos li.waza-logo-li {
		width: 97%;
	}

	#waza-logo {
		width: 150px!important;
		height: 60px!important;
	}

	div.companies img.comp-logo {
		width: 250px !important;
	}

	section#content  div.companies img.play {
		z-index: 12;
	    left: 8px;
	    overflow: auto;
	    position: absolute;
	    right: 0;
	    top: 8px;
	    width: 45px;
	    height: 45px;
	    bottom: 0;
	    margin: 0;

	}

	div#cookies div#cross {
		top: -20px;
	}

	section#content img#home_logo {
		margin-top: 40px !important;
		margin-bottom: 10px;
	}


	div.tbanner h1 {
		display: none;
	}


	section#content .gallery li {
		width: 355px !important;
		margin-right: 25px !important;
	}


	section#content .gallery li article.galleryitem {
	    margin-left: 0px;
	}

	.share-conservation .back {
		font-size: 19px;
	}

	.share-conservation .share {
		margin-top: 30px;
		float: none;
		text-align: center;
	}

	.share-conservation .share .label {
		font-size: 17px;
		margin-bottom: 20px;
		display: block;
	}

	.other-conservations h3 {
		font-size: 30px;
	}

	#conservation-banner #conservation-map {
		display: none;
	}

	#conservation-banner #conservation-buttons {
		display: block;
	}

	#conservation-banner h1 {
		font-size: 32px;
	}

	.banner-image-desktop {
		display: none;
	}

	.banner-image-tablet {
		display: none;
	}

	.banner-image-mobile {
		display: block;
	}

}

@media only screen and (max-width : 320px) {

section#content img#home_logo {
	margin-top: 40px !important;
}

	div.tbanner h1 {
		display: none;
	}

	body.home div#content_wrap {
		padding: 0;
	}

	div.bx-wrapper ul#slider li {
		width: 300px !important;
	}

	div#banner-wrap div.content h1,
	p.title {
		font-size: 24px;
		line-height: 30px;
	}

	.store_product_form .button,
	form#checkout_form .button-small,
	.button {
		padding: 20px 0px;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}

	div#business {
		display: none;
	}

	.take-tour {
		float: none;
		width: 100%;
		margin-left: 0px;
	}


	.more {
		float: none;
		width: 100%;
	}

	#find_out.button-blue {
		padding:20px 0;
		margin-top: 0;
	}

	section#content ul#nav-buttons li a.small {
		margin-bottom: 4px;
	}

	section#content ul#nav-buttons li a.button,
	section#content ul#nav-buttons li a.button-blue,
	section#content ul#nav-buttons li a.button-dblue {
		width: 100%;
		text-align: center;
		padding: 12px 0;
	}

	body.home h1#m {
		color: #fff;
		text-align: center;
		font-size: 20px;
		line-height: 28px !important;
		text-shadow: 0 2px 2px rgba(0,0,0,.7);
		font-weight: normal;
		margin-top: 150px;
	}
}


@media only screen and (max-width : 742px) {

	div.conservation-callout.last {
	    min-height: 280px;
	}

	div.conservation-callout.first {
		width: 40% !important;
		min-height: 120px;
		padding: 190px 30px 28px 30px;
	}

	div.conservation-callout.first h3 {
		color: #fff;
	}

}

@media only screen and (max-width : 645px) {

	div.conservation-callout.last {
	    min-height: 332px;
	    width: 38% !important;
	}

	div.conservation-callout.first {
		width: 38% !important;
		min-height: 120px;
		padding: 190px 30px 28px 30px;
	}

}



@media only screen and (max-width : 600px) {
	div.conservation-callout.first,
	div.conservation-callout.last {
		width: auto !important;
		float: none !important;
		min-height: auto !important;
	}

	div.conservation-callout.first {
		background-size: contain !important;
	}
}

@media only screen and (max-width : 450px) {
	div.conservation-callout.first {
			background-size: auto !important;
	}
}


@media only screen and (max-width : 375px) {

	div.conservation-callout-large div.callout-content a.button {
		padding: 15px 0;
	}

	div#newfixedbar {
		bottom: 0px;
	}

	article.review figure.profile_image {
		float: left !important;
	}

	body.home div#content_wrap {
		padding: 0;
	}

	div.bx-wrapper ul#slider li {
		width: 355px !important;
	}

	div.star img {
		text-align: center;
		margin: 0 auto 10px;
	}


	div#banner-wrap div.content h1,
	p.title {
		font-size: 32px;
		line-height: 40px;
	}

	div.conservation-callout.first {
	    padding: 190px 30px 28px 20px;
	}

	.store_product_form .button,
	form#checkout_form .button-small,
	.button {
		padding: 20px 0px;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}

	div#business {
		display: none;
	}

	.take-tour {
		float: none;
		width: 100%;
		margin-left: 0px;
	}


	.more {
		float: none;
		width: 100%;
	}

	#find_out.button-blue {
		padding:20px 0;
		margin-top: 0;
	}


	section#content ul#nav-buttons li a.small {
		margin-bottom: 4px;
	}

	section#content ul#nav-buttons li a.button,
	section#content ul#nav-buttons li a.button-blue,
	section#content ul#nav-buttons li a.button-dblue {
		width: 100%;
		text-align: center;
		padding: 12px 0;
	}

	body.home h1#m {
		color: #fff;
		text-align: center;
		font-size: 20px;
		line-height: 28px !important;
		text-shadow: 0 2px 2px rgba(0,0,0,.7);
		font-weight: normal;
		margin-top: 150px;
	}

	.banner_body p {
		font-size: 25px;
		line-height: 32px;
	}

	div#alert div#alert-inner i {
		padding-top: 0;
		font-size: 30px;
	}

	div#alert div#alert-inner .mobile-three {
		text-align: center;
	}

	div#alert div#alert-inner .mobile-three img {
		width: auto;
		max-width: 100%;
	}

	.home_callouts .callouts_slider_title {
		font-size: 45px;
		padding: 20px 0 0;
	}

	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 22%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 67%;
		right: 20px;
	}

	.callouts-slides {
		padding-bottom: 0;
	}

	.home-banner {
		height: 120vh;
		background-position: 36% 50%!important;
		background-size: cover!important;
	}

	.home-banner .right-side {
		padding: 150px 0 0;
		position: absolute;
		bottom: 0;
	}

	.home-banner .right-side a,
	.home-banner .right-side h1,
	.home-banner .right-side p {
		width: 90%;
	}

	.home-banner .right-side h1{
		font-size: 45px!important;
		line-height: 50px;
	}

	.home-banner .right-side p{
		font-size: 19px!important;
		line-height: 27px;
	}

	.home-banner .right-side p a{
		font-size: 19px!important;
		line-height: 27px;
	}

	.home-banner .tint {
		background: url(), -webkit-linear-gradient(top, rgba(36, 52, 101, 0) 19%,rgba(36, 52, 101, 1) 100%);
		height: 100%;
	}

	.home-banner .tint .row {
		height: 100%;
		position: relative;
	}

	.home-banner a.button {
		font-size: 28px;
	}

	div#alert div#alert-inner p span {
		font-size: 24px;
		font-family: 'Sarabun';
		display: block!important;
		margin-bottom: 5px;
	}

	div#alert div#alert-inner i {
		font-size: 30px;
	}

	div#video ul li {
		background-size: cover;
		background-position: 88% 50%;
	}

}


/* iphone 8 plus*/

@media only screen
and (min-width : 414px)
and (max-width : 736px)
and (-webkit-device-pixel-ratio : 3) {

	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 19%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 72%;
		right: 20px;
	}

}

/* iphone 11*/

@media only screen
and (min-width : 414px)
and (max-width : 896px)
and (-webkit-device-pixel-ratio : 2){

	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 19%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 72%;
		right: 20px;x
	}

	.row .mobile-four {
    width: 100% !important;
    float: left !important;
    padding: 0 15px;
}

.home-banner {
  height: 120vh;
  background-position: 36% 50%!important;
  background-size: cover!important;
}

.home-banner .right-side {
  padding: 150px 0 20px 0;
  position: absolute;
  bottom: 0;
}

.home-banner .right-side a,
.home-banner .right-side h1,
.home-banner .right-side p {
  width: 90%;
}

.home-banner .right-side a.button {
	padding: 22px 0;

}

.home-banner .right-side h1{
  font-size: 45px!important;
  line-height: 50px;
}

.home-banner .right-side p{
  font-size: 19px!important;
  line-height: 27px;
}

.home-banner .right-side p a{
  font-size: 19px!important;
  line-height: 27px;
}

.home-banner .tint {
  background: url(), -webkit-linear-gradient(top, rgba(36, 52, 101, 0) 19%,rgba(36, 52, 101, 1) 100%);
  height: 100%;
}

.home-banner .tint .row {
  height: 100%;
  position: relative;
}

.home-banner a.button {
  font-size: 28px;
}

section#content ul#basket-links li {
	font-size: 20px;
}

}

/* iphone 11 pro max*/

@media only screen
and (min-width : 414px)
and (max-width : 896px)
and (-webkit-device-pixel-ratio : 3){


		.slick-arrow::before {
			color: #fff;
		}

		.fa-chevron-left::before {
			top: 19%;
			left: 20px;
		}

		.fa-chevron-right::before {
			bottom: 72%;
			right: 20px;x
		}


}

/* iphone 11 pro */

@media only screen
and (min-width : 375px)
and (max-width : 812px)
and (-webkit-device-pixel-ratio : 3) {

	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 19%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 72%;
		right: 20px;
	}



}


@media only screen
and (min-width : 375px)
and (max-width : 667px)
and (orientation : landscape) {
	.slick-arrow::before {
		color: #fff;
	}

	.fa-chevron-left::before {
		top: 19%;
		left: 20px;
	}

	.fa-chevron-right::before {
		bottom: 72%;
		right: 20px;
	}

	.banner_body p {
		font-size: 28px;
		line-height: 30px;
		margin-bottom: 5px;
	}

	.home-banner .right-side p {
		font-size: 23px;
		line-height: 28px;
	}

	.home-banner .right-side p a {
		font-size: 23px;
		line-height: 28px;
	}

	#alert-inner .mobile-three {
		text-align: center!important;
	}

	#alert-inner .mobile-three img {
		width: auto!important;
	}

	.video-overlay > div {
		vertical-align: unset!important;
	}

	div#alert div#alert-inner p span {
		font-size: 24px;
		font-family: 'Sarabun';
		display: block!important;
		margin-bottom: 5px;
	}
}

@media only screen
and (min-width : 320px)
and (max-width : 568px)
and (orientation : landscape) {
	.banner_body p {
		font-size: 21px;
		line-height: 30px;
		margin-bottom: 5px;
	}
}


@media only screen and (min-device-width: 479px) and (max-device-width: 668px) and (orientation:landscape) {

	div#video div#video-controls {
		padding: 0;
	}

	div#video div#video-controls .arrow {
		height: 20px;
		float: right;
		margin-top: 20px;
		margin-right: 50px;
		margin-left: -90px;
	}
}
